body{
    max-height: 100%;
}

header{
    color: black;
    text-align: center;
    height: 10%;
}

.logo{
    width: 15%;
    vertical-align: middle;
} 

.titre{
    
    vertical-align: middle;
    font-family: 'Franklin Gothic Medium';
    font-size: 150%;
    font-style: italic;
    
}

.tableau{
        
    height: 85%;
    border: 30px ridge red;
    background-color: black;

        
}

.Haut_tableau{
    display: flex;
    height: 30%;
    text-align: center;
}  

.timer{
    color: white;
    font-family: 'DSEG14ClassicRegular';
    font-style: normal;
    font-size: 1000%;
    text-align: center;
    margin-top: 3%;
    margin-left: 40%;
  
}

.Milieu_tableau{
    display: flex;
    height: 70%;
} 

.col_1{
    width: 37%;
    height: 100%;
   
}

.Equipe_1{
    width: 90%;
    height: 40%;
    display: flex;
    flex-direction: column;
    margin: auto;
    margin-top: 15%;
}

.E1{
    color: wheat;
    text-align: center;
    font-family: 'Franklin Gothic Medium';
    font-size: 600%;
    margin-top: 5%;

}

.Score_1{
    color: white;
    font-family: 'DSEG14ClassicRegular';
    font-style: normal;;
    font-size: 1000%;
    text-align: center;
    margin-top: 1%;
}

.col_2{
    width: 26%;
    height: 100%; 
}

.VS{
    color: wheat;
    font-family: 'Franklin Gothic Medium';
    font-size: 600%;
    margin-top: 30%;
    text-align: center;
}

.col_3{
    width: 37%;
    height: 100%;
}

.Equipe_2{
    width: 90%;
    height: 40%;
    display: flex;
    flex-direction: column;
    margin: auto;
    margin-top: 15%;
}

.E2{
    color: wheat;
    text-align: center;
    font-family: 'Franklin Gothic Medium';
    font-size: 600%;
    margin-top: 5%;

}

.Score_2{
    color: white;
    font-family: 'DSEG14ClassicRegular';
    font-style: normal;;
    font-size: 1000%;
    text-align: center;
    margin-top: 1%;
}

footer{
    height:7%;
    width: 100%;
    bottom: 0;
    position: fixed;
    text-align: center;
    background-color: black;
    color: white;
    font-family: 'Franklin Gothic Medium';
    font-size: 100%;
    font-style: italic;
}